import { LayoutProps } from "$fresh/server.ts";
import Footer from "../components/Footer.tsx";
import Header from "../components/Header.tsx";

export default function Layout(props: LayoutProps) {
  return (
    <html lang="en-us">
      <head>
        <title>Wyatt J Miller | Home</title>
        <meta name="description" content="Wyatt J. Miller" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
      </head>
      <Header />
      <props.Component />
      <Footer />
    </html>
  );
}
